<% if @create %>
  $("#annonce_form").html("<%= escape_javascript(render(:partial => "public/annonces/form")) %>");
 
<% else %>
$("#specific").html("<%= escape_javascript(render(:partial => "public/annonces/specific_form")) %>");
<% end %>